This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 105917 - Network does not function on AMD64 Taroon2 on Athlon64 Gigiabyte K8NPro motherboard
Network does not function on AMD64 Taroon2 on Athlon64 Gigiabyte K8NPro mothe...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Jim Paradis
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-29 10:11 EDT by Justin M. Forbes
Modified: 2013-08-05 21:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-07 19:55:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Justin M. Forbes 2003-09-29 10:11:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4) Gecko/20030624

Description of problem:
I assume kernel is the correct place for this one, but I am not sure.  See bug
105694 for some additional details.  Once the insaller/kudzu issues are resolved
manually, network still will not function with either the r8169 driver (works on
severn in 32bit mode) or the 3c59x driver.  The modules load, and interfaces
configure as they should, but pings, etc do not work.  ifconfig will show the
proper increment of tx in both drivers, but no traffic will get out.  DHCP
client will not work on these interfaces either.  Without network, and no FTP
server, it is difficult to synch with up2date, but the latest kernel has been
pulled and tested with the same results.  This has been tested with only the
r8169 driver, with the onboard turned off, and only the 3com card in the system,
and with both cards in the system and active.  I am currently working on getting
a compile of the severn2/Fefora Core kernel for AMD64, and will test with this
when I get a chance, though that does not help the RHEL product which is to ship.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Taroon2 Beta 2
2. Manually get past kudzu issue in bug #105694 if onboard nic is enabled
3. verify network is configured
4. attempt ping or other network utilities.


Actual Results:  Ping requests time out

Expected Results:  Ping responses

Additional info:
Comment 1 Matt Wilson 2003-09-29 10:38:32 EDT
Which kernel version is tested?
Comment 2 Justin M. Forbes 2003-09-29 11:00:36 EDT
I have tested with both 
kernel-2.4.21-1.1931.2.393.ent
kernel-2.4.21-3.EL

both kernels were the x86_64 rpms
the severn kernel has not been tested yet, as I cannot get it past make dep with
the x86_64 config file.  I will have time to work on that tonight.
Comment 3 Justin M. Forbes 2003-09-29 11:03:30 EDT
I can also be contacted on IRC as Fedora64, in #Fedora and #Fedora-devel
Comment 4 Jim Paradis 2003-09-29 11:49:35 EDT
Could you either attach the output of "dmesg" or a serial console log?  Also,
try booting with "acpi=off" and report what happens.
Comment 5 Justin M. Forbes 2003-09-29 18:56:00 EDT
Booting with acpi=off resolves the network issue.  Attached is the dmesg output
with acpi on:

MADT) for SMP configuration information
Kernel command line: ro root=LABEL=/ hdc=ide-scsi
ide_setup: hdc=ide-scsi
Initializing CPU#0
spurious 8259A interrupt: IRQ7.
time.c: Detected 1.193182 MHz PIT timer.
time.c: Detected 1994.889 MHz TSC timer.
Console: colour VGA+ 80x25
Calibrating delay loop... 3984.58 BogoMIPS
Memory: 1014144k/1048512k available (1739k kernel code, 31804k reserved, 1628k
data, 180k init)
Dentry cache hash table entries: 131072 (order: 9, 2097152 bytes)
Inode cache hash table entries: 65536 (order: 8, 1048576 bytes)
Mount cache hash table entries: 256 (order: 0, 4096 bytes)
Buffer cache hash table entries: 65536 (order: 7, 524288 bytes)
Page-cache hash table entries: 262144 (order: 9, 2097152 bytes)
CPU: L1 I Cache: 64K (64 bytes/line/2 way), D cache 64K (64 bytes/line/2 way)
CPU: L2 Cache: 1024K (64 bytes/line/8 way)
Machine Check Reporting enabled for CPU#0
POSIX conformance testing by UNIFIX
testing NMI watchdog ... OK.
ENABLING IO-APIC IRQs
Setting 2 in the phys_id_present_map
...changing IO-APIC physical APIC ID to 2 ... ok.
init IO_APIC IRQs
 IO-APIC (apicid-pin) 2-0, 2-16, 2-17, 2-18, 2-19, 2-20, 2-21, 2-22, 2-23 not
connected.
..TIMER: vector=0x31 pin1=2 pin2=0
..MP-BIOS bug: 8254 timer not connected to IO-APIC
...trying to set up timer (IRQ0) through the 8259A ...
..... (found pin 0) ...works.
number of MP IRQ sources: 16.
number of IO-APIC #2 registers: 24.
testing the IO APIC.......................

IO APIC #2......
.... register #00: 02000000
.......    : physical APIC id: 02
.... register #01: 00170011
.......     : max redirection entries: 0017
.......     : PRQ implemented: 0
.......     : IO APIC version: 0011
.... register #02: 02000000
.......     : arbitration: 02
.... IRQ redirection table:
 NR Log Phy Mask Trig IRR Pol Stat Dest Deli Vect:
 00 001 01  0    0    0   0   0    1    1    31
 01 001 01  0    0    0   0   0    1    1    39
 02 000 00  1    0    0   0   0    0    0    00
 03 001 01  0    0    0   0   0    1    1    41
 04 001 01  0    0    0   0   0    1    1    49
 05 001 01  0    0    0   0   0    1    1    51
 06 001 01  0    0    0   0   0    1    1    59
 07 001 01  1    0    0   0   0    1    1    61
 08 001 01  0    0    0   0   0    1    1    69
 09 001 01  1    1    0   0   0    1    1    71
 0a 001 01  0    0    0   0   0    1    1    79
 0b 001 01  0    0    0   0   0    1    1    81
 0c 001 01  0    0    0   0   0    1    1    89
 0d 001 01  0    0    0   0   0    1    1    91
 0e 001 01  0    0    0   0   0    1    1    99
 0f 001 01  0    0    0   0   0    1    1    A1
 10 000 00  1    0    0   0   0    0    0    00
 11 000 00  1    0    0   0   0    0    0    00
 12 000 00  1    0    0   0   0    0    0    00
 13 000 00  1    0    0   0   0    0    0    00
 14 000 00  1    0    0   0   0    0    0    00
 15 000 00  1    0    0   0   0    0    0    00
 16 000 00  1    0    0   0   0    0    0    00
 17 000 00  1    0    0   0   0    0    0    00
IRQ to pin mappings:
IRQ0 -> 0:0
IRQ1 -> 0:1
IRQ3 -> 0:3
IRQ4 -> 0:4
IRQ5 -> 0:5
IRQ6 -> 0:6
IRQ7 -> 0:7
IRQ8 -> 0:8
IRQ9 -> 0:9
IRQ10 -> 0:10
IRQ11 -> 0:11
IRQ12 -> 0:12
IRQ13 -> 0:13
IRQ14 -> 0:14
IRQ15 -> 0:15
.................................... done.
Using local APIC timer interrupts.
Detected 12.468 MHz APIC timer.
cpu: 0, clocks: 1994888, slice: 997444
CPU0<T0:1994880,T1:997424,D:12,S:997444,C:1994888>
mtrr: v2.02 (20020716))
ACPI: Subsystem revision 20030619
PCI: Using configuration type 1
 tbxface-0117 [03] acpi_load_tables      : ACPI Tables successfully acquired
Parsing all Control
Methods:.............................................................................................................................................................................................................................................................................................
Table [DSDT](id F004) - 714 Objects with 84 Devices 285 Methods 22 Regions
ACPI Namespace successfully loaded at root ffffffff8049e6a0
IOAPIC[0]: Set PCI routing entry (2-9 -> 0x71 -> IRQ 9)
evxfevnt-0093 [04] acpi_enable           : Transition to ACPI mode successful
evgpeblk-0748 [06] ev_create_gpe_block   : GPE 00 to 31 [_GPE] 4 regs at
0000000000001020 on int 9
evgpeblk-0748 [06] ev_create_gpe_block   : GPE 32 to 95 [_GPE] 8 regs at
00000000000014A0 on int 9
Completing Region/Field/Buffer/Package
initialization:.............................................................................
Initialized 22/22 Regions 1/1 Fields 31/31 Buffers 23/23 Packages (722 nodes)
Executing all Device _STA and_INI
methods:.....................................................................................
85 Devices found containing: 85 _STA, 1 _INI methods
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: System [ACPI] (supports S0 S1 S4 S5)
ACPI: PCI Root Bridge [PCI0] (00:00)
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGPB._PRT]
ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 6 7 9 10 11 12 14 15, disabled)
ACPI: PCI Interrupt Link [LNK2] (IRQs 3 4 5 6 7 9 10 11 12 14 15, disabled)
ACPI: PCI Interrupt Link [LNK3] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNK4] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNK5] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LUBA] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LUBB] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LMAC] (IRQs 3 4 5 6 7 9 10 11 12 14 15, disabled)
ACPI: PCI Interrupt Link [LAPU] (IRQs 3 4 5 6 7 9 10 11 12 14 15, disabled)
ACPI: PCI Interrupt Link [LACI] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LMCI] (IRQs 3 4 5 6 7 9 10 11 12 14 15, disabled)
ACPI: PCI Interrupt Link [LSMB] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LUB2] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LFIR] (IRQs 3 4 5 6 7 9 10 11 12 14 15, disabled)
ACPI: PCI Interrupt Link [L3CM] (IRQs 3 4 5 6 7 9 10 11 12 14 15, disabled)
ACPI: PCI Interrupt Link [LIDE] (IRQs 3 4 5 6 7 9 10 11 12 14 15, disabled)
ACPI: PCI Interrupt Link [LSID] (IRQs 3 4 5 6 7 9 10 11 12 14 15, disabled)
ACPI: PCI Interrupt Link [APC1] (IRQs 16, disabled)
ACPI: PCI Interrupt Link [APC2] (IRQs 17, disabled)
ACPI: PCI Interrupt Link [APC3] (IRQs *18)
ACPI: PCI Interrupt Link [APC4] (IRQs *19)
ACPI: PCI Interrupt Link [APC5] (IRQs *16)
pci_link-0252 [43] acpi_pci_link_get_curr: No IRQ resource found
ACPI: PCI Interrupt Link [APCF] (IRQs 20 21 22, disabled)
pci_link-0252 [45] acpi_pci_link_get_curr: No IRQ resource found
ACPI: PCI Interrupt Link [APCG] (IRQs 20 21 22, disabled)
ACPI: PCI Interrupt Link [APCH] (IRQs 20 21 22, disabled)
ACPI: PCI Interrupt Link [APCI] (IRQs 20 21 22, disabled)
pci_link-0252 [49] acpi_pci_link_get_curr: No IRQ resource found
ACPI: PCI Interrupt Link [APCJ] (IRQs 20 21 22, disabled)
ACPI: PCI Interrupt Link [APCK] (IRQs 20 21 22, disabled)
ACPI: PCI Interrupt Link [APCS] (IRQs *23)
pci_link-0252 [54] acpi_pci_link_get_curr: No IRQ resource found
ACPI: PCI Interrupt Link [APCL] (IRQs 20 21 22, disabled)
ACPI: PCI Interrupt Link [APCM] (IRQs 20 21 22, disabled)
ACPI: PCI Interrupt Link [AP3C] (IRQs 20 21 22, disabled)
ACPI: PCI Interrupt Link [APCZ] (IRQs 20 21 22, disabled)
ACPI: PCI Interrupt Link [APSI] (IRQs 20 21 22, disabled)
ACPI: PCI Interrupt Link [LNK1] enabled at IRQ 10
ACPI: PCI Interrupt Link [LNK2] enabled at IRQ 10
ACPI: PCI Interrupt Link [LMAC] enabled at IRQ 11
ACPI: PCI Interrupt Link [LAPU] enabled at IRQ 10
ACPI: PCI Interrupt Link [LMCI] enabled at IRQ 9
ACPI: PCI Interrupt Link [LFIR] enabled at IRQ 11
ACPI: PCI Interrupt Link [L3CM] enabled at IRQ 10
ACPI: PCI Interrupt Link [LIDE] enabled at IRQ 9
ACPI: PCI Interrupt Link [LSID] enabled at IRQ 11
ACPI: PCI Interrupt Link [APC1] enabled at IRQ 16
ACPI: PCI Interrupt Link [APC2] enabled at IRQ 17
ACPI: PCI Interrupt Link [APCF] enabled at IRQ 20
ACPI: PCI Interrupt Link [APCG] enabled at IRQ 22
ACPI: PCI Interrupt Link [APCH] enabled at IRQ 21
ACPI: PCI Interrupt Link [APCI] enabled at IRQ 20
ACPI: PCI Interrupt Link [APCJ] enabled at IRQ 22
ACPI: PCI Interrupt Link [APCK] enabled at IRQ 21
ACPI: PCI Interrupt Link [APCL] enabled at IRQ 20
ACPI: PCI Interrupt Link [APCM] enabled at IRQ 22
ACPI: PCI Interrupt Link [AP3C] enabled at IRQ 21
ACPI: PCI Interrupt Link [APCZ] enabled at IRQ 20
ACPI: PCI Interrupt Link [APSI] enabled at IRQ 22
PCI: Using ACPI for IRQ routing
Linux agpgart interface v0.99 (c) Jeff Hartmann
agpgart: Maximum main memory to use for agp memory: 941M
agpgart: Unsupported NVIDIA chipset (device id: 00d1), you might want to try
agp_try_unsupported=1.
agpgart: no supported devices found.
PCI-DMA: Disabling IOMMU.
Linux NET4.0 for Linux 2.4
Based upon Swansea University Computer Society NET3.039
Initializing RT netlink socket
Starting kswapd
VFS: Disk quotas vdquot_6.5.1
aio_setup: num_physpages = 65532
aio_setup: sizeof(struct page) = 104
Hugetlbfs mounted.
Total HugeTLB memory allocated, 0
IA32 emulation $Id: sys_ia32.c,v 1.56 2003/04/10 10:45:37 ak Exp $
pty: 2048 Unix98 ptys configured
Serial driver version 5.05c (2001-07-08) with MANY_PORTS MULTIPORT SHARE_IRQ
SERIAL_PCI SERIAL_ACPI enabled
ttyS0 at 0x03f8 (irq = 4) is a 16550A
ttyS1 at 0x02f8 (irq = 3) is a 16550A
register_serial(): autoconfig failed
register_serial(): autoconfig failed
Real Time Clock Driver v1.10e
NET4: Frame Diverter 0.46
RAMDISK driver initialized: 256 RAM disks of 8192K size 1024 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00beta4-2.4
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
hda: Maxtor 6Y080P0, ATA DISK drive
hdb: Maxtor 6Y160P0, ATA DISK drive
hdc: SONY DVD RW DRU-500A, ATAPI CD/DVD-ROM drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
ide1 at 0x170-0x177,0x376 on irq 15
hda: attached ide-disk driver.
hda: host protected area => 1
hda: setmax LBA 160086528, native  160084415
hda: 160084415 sectors (81963 MB) w/7936KiB Cache, CHS=158813/16/63
hdb: attached ide-disk driver.
hdb: host protected area => 1
hdb: 320173056 sectors (163929 MB) w/7936KiB Cache, CHS=19929/255/63
ide-floppy driver 0.99.newide
Partition check:
 hda: [PTBL] [9964/255/63] hda1 hda2 hda3
 hdb: hdb1
ide-floppy driver 0.99.newide
md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
Initializing Cryptographic API
NET4: Linux TCP/IP 1.0 for NET4.0
IP: routing cache hash table of 8192 buckets, 64Kbytes
TCP: Hash tables configured (established 262144 bind 65536)
Linux IP multicast router 0.06 plus PIM-SM
Initializing IPsec netlink socket
NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
RAMDISK: Compressed image found at block 0
VFS: Mounted root (ext2 filesystem).
Journalled Block Device driver loaded
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
Freeing unused kernel memory: 180k freed
usb.c: registered new driver usbdevfs
usb.c: registered new driver hub
PCI: Setting latency timer of device 00:02.0 to 64
usb-ohci.c: USB OHCI at membase 0xffffff000001d000, IRQ 20
usb-ohci.c: usb-00:02.0, PCI device 10de:00d7 (nVidia Corporation)
usb.c: new USB bus registered, assigned bus number 1
hub.c: USB hub found
hub.c: 3 ports detected
PCI: Setting latency timer of device 00:02.1 to 64
usb-ohci.c: USB OHCI at membase 0xffffff000001f000, IRQ 22
usb-ohci.c: usb-00:02.1, PCI device 10de:00d7 (nVidia Corporation)
usb.c: new USB bus registered, assigned bus number 2
hub.c: USB hub found
hub.c: 3 ports detected
PCI: Setting latency timer of device 00:02.2 to 64
ehci-hcd 00:02.2: PCI device 10de:00d8 (nVidia Corporation)
ehci-hcd 00:02.2: irq 20, pci mem ffffff0000023000
usb.c: new USB bus registered, assigned bus number 3
PCI: 00:02.2 PCI cache line size set incorrectly (0 bytes) by BIOS/FW.
PCI: 00:02.2 PCI cache line size corrected to 64.
ehci-hcd 00:02.2: USB 2.0 enabled, EHCI 1.00, driver 2003-Jan-22
hub.c: USB hub found
hub.c: 6 ports detected
usb.c: registered new driver hiddev
usb.c: registered new driver hid
hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
hid-core.c: USB HID support drivers
mice: PS/2 mouse device common for all mice
EXT3 FS 2.4-0.9.19, 19 August 2002 on ide0(3,2), internal journal
Adding Swap: 1052216k swap-space (priority -1)
kjournald starting.  Commit interval 5 seconds
EXT3 FS 2.4-0.9.19, 19 August 2002 on ide0(3,65), internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SCSI subsystem driver Revision: 1.00
hdc: attached ide-scsi driver.
scsi0 : SCSI host adapter emulation for IDE ATAPI devices
Starting timer : 0 0
  Vendor: SONY      Model: DVD RW DRU-500A   Rev: 2.0e
  Type:   CD-ROM                             ANSI SCSI revision: 02
Starting timer : 0 0
parport0: PC-style at 0x378 [PCSPP,TRISTATE]
inserting floppy driver for 2.4.21-1.1931.2.393.ent
floppy0: no floppy controllers found
3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
See Documentation/networking/vortex.txt
01:07.0: 3Com PCI 3c905B Cyclone 100baseTx at 0xc000. Vers LK1.1.18-ac
 00:10:4b:98:68:68, IRQ 19
  product code 4e4b rev 00.9 date 04-21-98
Full duplex capable
  Internal config register is 3800000, transceivers 0xa.
  8K byte-wide RAM 5:3 Rx:Tx split, autoselect/Autonegotiate interface.
  MII transceiver found at address 24, status 786d.
  Enabling bus-master transmits and whole-frame receives.
01:07.0: scatter/gather enabled. h/w checksums enabled
divert: allocating divert_blk for eth0
r8169 Gigabit Ethernet driver 1.2 loaded
r8169: PCI device 01:0b.0: unknown chip version, assuming RTL-8169
r8169: PCI device 01:0b.0: TxConfig = 0x800000
divert: allocating divert_blk for eth1
eth1: Identified chip type is 'RTL-8169'.
eth1: RealTek RTL8169 Gigabit Ethernet at 0xffffff00000c3000, 00:0d:61:12:8b:45,
IRQ 19
eth1: Auto-negotiation Enabled.
eth1: 100Mbps Full-duplex operation.
divert: freeing divert_blk for eth0
divert: freeing divert_blk for eth1
Attached scsi CD-ROM sr0 at scsi0, channel 0, id 0, lun 0
sr0: scsi3-mmc drive: 32x/32x writer cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.12
ip_tables: (C) 2000-2002 Netfilter core team
r8169 Gigabit Ethernet driver 1.2 loaded
r8169: PCI device 01:0b.0: unknown chip version, assuming RTL-8169
r8169: PCI device 01:0b.0: TxConfig = 0x800000
divert: allocating divert_blk for eth0
eth0: Identified chip type is 'RTL-8169'.
eth0: RealTek RTL8169 Gigabit Ethernet at 0xffffff00000cf000, 00:0d:61:12:8b:45,
IRQ 19
eth0: Auto-negotiation Enabled.
eth0: 100Mbps Full-duplex operation.
ip_tables: (C) 2000-2002 Netfilter core team
3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
See Documentation/networking/vortex.txt
01:07.0: 3Com PCI 3c905B Cyclone 100baseTx at 0xc000. Vers LK1.1.18-ac
 00:10:4b:98:68:68, IRQ 19
  product code 4e4b rev 00.9 date 04-21-98
Full duplex capable
  Internal config register is 1000000, transceivers 0xa.
  8K byte-wide RAM 5:3 Rx:Tx split, autoselect/10baseT interface.
  Enabling bus-master transmits and whole-frame receives.
01:07.0: scatter/gather enabled. h/w checksums enabled
divert: allocating divert_blk for eth1
ip_tables: (C) 2000-2002 Netfilter core team
parport0: PC-style at 0x378 [PCSPP,TRISTATE]
lp0: using parport0 (polling).
lp0: console ready
Comment 6 Jim Paradis 2003-10-03 15:28:22 EDT
Thank you for your detailed input.  Since we do not have access to this hardware
at Red Hat, our ability to support it is limited.  We will work the issue on a
best-effort basis.
Comment 7 Justin M. Forbes 2003-10-08 11:11:17 EDT
Let me know if there is anything I can do to help.  My current focus is on the
AMD64 port of Fedora, but I certainly do not mind testing patches, etc for
Taroon, and I will keep a taroon image on this system to facilitate this.
Comment 8 Justin M. Forbes 2004-01-05 00:35:44 EST
going through old bugs, this is definately an ACPI issue, resulting
from the broken NF3 implementation.  I would close this bug, current
reccomendation should be to disable ACPI on all NF3 systems, and
eventually add it to the ACPI blacklist.  I will submit the patch for
this after the AMD64 test1 stuff comes out.
Comment 9 Justin M. Forbes 2004-05-06 14:32:18 EDT
This bug should really be closed, fixed in current kernels.
Comment 10 Ernie Petrides 2005-03-07 19:55:54 EST
We believe that the fix for this problem was committed to the RHEL3 U4
patch pool on 18-Oct-2004 (in kernel version 2.4.21-22.EL).  Following
is the Update 4 Release notice:

An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-550.html

Note You need to log in before you can comment on or make changes to this bug.